<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: FigureState
   </h2>
   <div id="equivalents_(1)">
    <h4>
     Equivalents (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="FigureStability___-1365336624.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FigureStability">
        FigureStability
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="FigureOrientation___-1271151369.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FigureOrientation">
        FigureOrientation
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="FigureMotion___1447770277.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#FigureMotion">
        FigureMotion
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- equivalents (1) -->
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialState___1555834965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialState">
        MaterialState
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialState___1555834965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialState">
        MaterialState
       </a>
       <span class="keyword">
        ≡
       </span>
       <span class="Class active-entity">
        FigureState
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="CubeState___-1420103161.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CubeState">
        CubeState
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
